Subject: Re: Fail to update gajim

From: Andreas Enge <[email-masked]>
Date: Mon, 24 Apr 2023 11:52:03 +0200

Am Mon, Apr 24, 2023 at 10:51:31AM +0200 schrieb Simon Tournier:
> Please note #62956 reporting the failure and proposing a patch.

Thanks for the notice! On core-updates, the current gajim requires
python-gssapi, which fails to build; so this would have to be repaired
additionally to the above patch.

Andreas